1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Apache Methods

Discussion in 'Plesk for Linux - 8.x and Older' started by avorio, Aug 3, 2005.

  1. avorio

    avorio Guest

    0
     
    Hello,

    I'm currently using Plesk 7.5.3 and some Apache Methods don't work properly, like PUT and DELETE. This issue was fixed on the version 2.0.44 of Apache, but SW-Soft still uses the 2.0.40 one.

    • Can I upgrade just Apache or it will brake my system?
    • When SW-Soft is planning to upgrade it to the last version (2.0.54)?
    Thank you, Andre.
     
  2. jamesyeeoc

    jamesyeeoc Guest

    0
     
    Upgrading the HOSTING apache should not break a Plesk server, but may depend on your customizations. The control panel uses a separate copy of apache for itself.

    I would recommend using AtomicRocketTurtle's yum repository for upgrading. His RPMs are designed to be used on Plesk servers.

    http://www.atomicrocketturtle.com
     
Loading...